MPT(4)

NAME
mpt - LSI Fusion-MPT SCSI/Fibre Channel driver

SYNOPSIS
mpt* at pci? dev ? function ?
scsibus* at mpt?

DESCRIPTION
The mpt driver provides support for the LSI Logic Fusion-MPT family of SCSI and Fibre Channel and SAS controllers:

•   53c1020 (Ultra320 SCSI)
•   53c1030 (Dual Ultra320 SCSI)
•   AS1068 (SAS/SATA)
•   FC909 (1Gb/s Fibre Channel)
•   FC909A (Dual 1Gb/s Fibre Channel)
•   FC919 (2Gb/s Fibre Channel)
•   FC919X (2Gb/s Fibre Channel, PCI-X)
•   FC929 (Dual 2Gb/s Fibre Channel)
•   FC929X (Dual 2Gb/s Fibre Channel, PCI-X)

SEE ALSO
bio(4), cd(4), ch(4), intro(4), pci(4), scsi(4), sd(4), siop(4), st(4), uk(4)

HISTORY
The mpt driver first appeared in NetBSD 2.0.

AUTHORS
The mpt driver was originally written for FreeBSD by Greg Ansley . It was ported to NetBSD by Jason R. Thorpe and contributed by Wasabi Systems, Inc.